/* line 1, ../../scss/ie/lt9.scss */
form select {
  width: auto;
}

/*
.rgbaAlternative {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#70cc3333,endColorstr=#70cc3333); //First two numbers opacity (hexadecimal)
}
*/
/*
.opacityAlternative {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
*/
/* line 14, ../../scss/ie/lt9.scss */
.gallery a.col-0 {
  margin-left: 0;
}

/* line 18, ../../scss/ie/lt9.scss */
.gallery a.col-3,
.gallery a.last {
  margin-right: 0;
}
